/*
     Description: 第一阶段的解压线程

     Copyright : All right reserved by ICT

     Author : Zhang Zhonghai
     Date : 2026/05/25
*/

#pragma once

/* phase1Uncompress step-2 解压线程 */
void* phase1Uncompress(void* data);

void* phase1MemCopy(void* data);